[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#167271: eeyes: NMU did not fix gnome-core dependency

Package: eeyes
Version: 1:0.3.12-7.1
Followup-For: Bug #167271

The upload of eeyes 0.3.12-7.1 did not fix the gnome-core dependency:

cananian@sincerity-forever:~$ apt-cache showpkg eeyes
Package: eeyes
1:0.3.12-7.1 - gdk-imlib1 (0 (null)) libart2 (2 1.2.13-5) libaudiofile0 (2 0.2.3-4) libc6 (2 2.3.1-1) libdb3 (2 3.2.9-17) libesd0 (18 0.2.23-1) libesd-alsa0 (2 0.2.23-1) libglib1.2 (2 1.2.0) libgnome32 (2 1.2.13-5) libgnomesupport0 (2 1.2.13-5) libgnomeui32 (2 1.4.2-3) libgtk1.2 (2 1.2.10-4) xlibs (4 4.1.0) gnome-core (0 (null)) 

Note that gnome-core is still listed as a dependency.  Also,
sincerity-forever:/home/cananian# apt-get remove gnome-core
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  gnome-desktop-data gnome-panel gnome-panel-data gnome-session 
The following packages will be REMOVED:
  eeyes gnome-admin gnome-core gnome-help 
The following NEW packages will be installed:
3 packages upgraded, 1 newly installed, 4 to remove and 5  not upgraded.
Need to get 1995kB of archives. After unpacking 5558kB will be freed.
Do you want to continue? [Y/n] n

Note that eeyes is slated to be removed when gnome-core is.

If gnome-core is not truely a dependency of eeyes, I would love to
see it removed, as this is the last thing keeping me from upgrading
to GNOME2.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux sincerity-forever 2.4.16-686-smp #1 SMP Wed Nov 28 10:00:01 EST 2001 i686

Versions of packages eeyes depends on:
ii  gdk-imlib1                    1.9.14-11  imaging library for use with gtk (
ii  gnome-core                    1.4.2-1    Common files for GNOME core apps
ii  libart2                       1.4.2-8    The GNOME canvas widget - runtime 
ii  libaudiofile0                 0.2.3-4    The Audiofile Library
ii  libc6                         2.3.1-5    GNU C Library: Shared libraries an
ii  libdb3                        3.2.9-17   Berkeley v3 Database Libraries [ru
ii  libesd0                       0.2.28-2   Enlightened Sound Daemon - Shared 
ii  libglib1.2                    1.2.10-6   The GLib library of C routines
ii  libgnome32                    1.4.2-8    The GNOME libraries
ii  libgnomesupport0              1.4.2-8    The GNOME libraries (Support libra
ii  libgnomeui32                  1.4.2-8    The GNOME libraries (User Interfac
ii  libgtk1.2                     1.2.10-14  The GIMP Toolkit set of widgets fo
ii  xlibs                         4.2.1-4    X Window System client libraries

-- no debconf information

Reply to: